#html_structura_area_v2.site .paragraph.paragraph-3{
display:inline;

}












#html_structura_area_v2.site .paragraph.paragraph-8{
color:#085779;
background-color:#f5fafc;
padding-top:15px;
padding-right:15px;
padding-bottom:15px;
padding-left:15px;
border-top:1px solid rgb(8, 87, 121);
border-right:1px solid rgb(8, 87, 121);
border-bottom:1px solid rgb(8, 87, 121);
border-left:1px solid rgb(8, 87, 121);
display:block;

}
#html_structura_area_v2.site .paragraph.paragraph-4{
display:inline;
clear:both;

}#html_structura_area_v2.site .image.image-5{
width:50%;
margin-right:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .image.image-6{
width:50%;
margin-right:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .image.image-7{
width:50%;
margin-right:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .paragraph.paragraph-5{
display:initial;

}#html_structura_area_v2.site .image.image-8{
width:50%;
margin-right:2%;
float:left;
clear:none;

}
#html_structura_area_v2.site .image.image-9{
width:50%;
margin-right:2%;
float:left;
clear:none;

}
#html_structura_area_v2.site .image.image-10{
width:50%;
margin-right:2%;
float:left;
clear:none;

}
#html_structura_area_v2.site .image.image-11{
width:30%;
margin-right:2%;
float:left;
clear:none;
}
#html_structura_area_v2.site .image.image-12{
width:50%;
margin-right:2%;
float:left;
clear:none;

}

#html_structura_area_v2.site .paragraph.paragraph-9{
display:inline;
clear:both;
}
#html_structura_area_v2.site .paragraph.paragraph-10{
display:inline;
clear:both;
}
#html_structura_area_v2.site .paragraph.paragraph-11{
display:inline;
clear:both;
}


#html_structura_area_v2.site .paragraph.paragraph-14{
display:inline;
clear:both;
}
#html_structura_area_v2.site .paragraph{

}#html_structura_area_v2.site .paragraph.paragraph-2{
display:inline;
clear:both;

}#html_structura_area_v2.site .image{

}